@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
#member{
	margin-top: 9.23%;
}
.member_cont {
    width: 100%;
}
.btn-grid {
	margin-top:24px;
    display: block;
	grid-template-columns: repeat(3, minmax(100px, 1fr));
    gap: 24px;
    align-items: stretch;
}
.member_cont .btn-link {
            display: flex;
        align-items: center;
        background-color: #F1F9FC;
        border: 1px solid #ccc;
        border-radius: 12px;
        text-decoration: none;
        text-align: center;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 16px;
}
.member_cont a {
    color: #2b599c;
    margin: 4px 0;
    border-radius: 4px;
    display: inline-block;
    text-decoration: underline;
    font-size: 1rem;
    line-height: 1.4em;
    font-weight: 500;
    position: relative;

}
.member_cont .btn-link img {
   height: auto;
        margin-bottom: 8px;
        width: 21.53%;
        margin-right: auto;
        margin-left: auto;
}
.member_cont .btn-link span {
    display: inline-block;
    word-break: break-word;
}
.member_cont a:not(.no-arrow):not([target="_blank"])::after {
    content: "";
        display: inline-block;
        width: 14px;
        height: 14px;
        margin-left: 6px;
        background: url(../images/arrow_double_blue.svg) no-repeat center;
        background-size: contain;
}
}